Subject: RE: [Enum] Fwd: [vpim] Last Call: 'Voice Messaging Directory Service' to Proposed Standard

From: "Stastny Richard" <[email-masked]>
Date: Tue, 08 Feb 2005 06:19:12 -0500

Greg wrote:
> I have no problem with this change.  Deployed implementations are
still
> using private schemes, so a change is in order for them anyway.

Thank you very much
Richard

> -----Original Message-----
> From: Vaudreuil, Greg M (Greg) [mailto:gregv at lucent.com]
> Sent: Monday, February 07, 2005 8:10 PM
> To: Richard Shockey; lconroy; Stastny Richard
> Cc: enum at ietf.org; Hollenbeck, Scott
> Subject: RE: [Enum] Fwd: [vpim] Last Call: 'Voice Messaging Directory
> Service' to Proposed Standard
> 
> I have no problem with this change.  Deployed implementations are
still
> using private schemes, so a change is in order for them anyway.
> 
> Greg V.
> 
> 
> -----Original Message-----
> From: Richard Shockey [mailto:richard at shockey.us]
> Sent: Monday, February 07, 2005 12:10 PM
> To: lconroy; Stastny Richard
> Cc: enum at ietf.org; Hollenbeck, Scott
> Subject: Re: [Enum] Fwd: [vpim] Last Call: 'Voice Messaging Directory
> Service' to Proposed Standard
> 
> 
> At 11:50 AM 2/7/2005, lconroy wrote:
> 
> >Hi Scott, Richard, folks,
> >  Me too :)
> >With this single change, I think they're good drafts and will be a
useful
> >addition to the RFC pantheon.
> >
> >I'd also prefer ldap, as the other <type>:<subtype> proposals have
had
> the
> >generated URI scheme as the sub-type. Thus my preference is for::
> >Enumservice name = "vpim", type = "vpim", sub-type = "ldap",
generated
> URI
> >scheme = "ldap:"
> 
> 
> This certainly works for me as well if Greg has no problem with it.
> 
> 
> >all the best,
> >   Lawrence
> >
> >On 7 Feb 2005, at 14:05, Stastny Richard wrote:
> >>So once again and officially:
> >>
> >>I suggest or request the following change to
> >>  http://www.ietf.org/internet-drafts/draft-ietf-vpim-routing-08.txt
> >>
> >>
> >>to use instead of enumservice voice:dir
> >>    either
> >>enumservice vpim:ldap (best choice) or
> >>enumservice vpim:dir
> 
> 
>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> Richard Shockey, Senior Manager, Strategic Technology Initiatives
> NeuStar Inc.
> 46000 Center Oak Plaza  -   Sterling, VA  20166
> sip:rshockey(at)iptel.org   sip:57141 at fwd.pulver.com
> ENUM +87810-13313-31331
> PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683,  Fax: +1
> 815.333.1237
> <mailto:richard(at)shockey.us> or
<mailto:richard.shockey(at)neustar.biz>
> <http://www.neustar.biz> ; <http://www.enum.org>
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
> 
> 
> _______________________________________________
> enum mailing list
> enum at ietf.org
> https://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum